camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (CAMEL-610) Camel spring / Camel osgi need to import the needed packages for the JAXBContext to work in OSGi
Date Fri, 13 Jun 2008 15:46:00 GMT

     [ https://issues.apache.org/activemq/browse/CAMEL-610?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Guillaume Nodet resolved CAMEL-610.
-----------------------------------

    Resolution: Fixed

URL: http://svn.apache.org/viewvc?rev=667533&view=rev


> Camel spring / Camel osgi need to import the needed packages for the JAXBContext to work
in OSGi
> ------------------------------------------------------------------------------------------------
>
>                 Key: CAMEL-610
>                 URL: https://issues.apache.org/activemq/browse/CAMEL-610
>             Project: Apache Camel
>          Issue Type: Bug
>          Components: camel-spring
>            Reporter: Guillaume Nodet
>            Assignee: Guillaume Nodet
>             Fix For: 1.4.0
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message